=== tests/testthat/fixtures/pkg/DESCRIPTION ===
Package: pkg
Title: What the Package Does (One Line, Title Case)
Version: 0.0.0.9000
Authors@R: 
    person("Josiah", "Carberry", , "Josiah.Carberry@example.com", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-1825-0097"))
Description: What the package does (one paragraph).
License: `use_mit_license()`, `use_gpl3_license()` or friends to pick a
    license
Encoding: UTF-8
Roxygen: list(markdown = TRUE)
RoxygenNote: 7.3.1.9000
