=== debian/changelog ===
r-cran-rhub (2.0.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andrius Merkys <merkys@debian.org>  Thu, 14 Aug 2025 00:47:09 -0400

r-cran-rhub (2.0.1-1) experimental; urgency=medium

  * Initial release (closes: #1105824)

 -- Andrius Merkys <merkys@debian.org>  Fri, 16 May 2025 03:19:39 -0400
