=== debian/control ===
Source: r-cran-rhub
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andrius Merkys <merkys@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rhub
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rhub.git
Homepage: https://cran.r-project.org/package=rhub
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-callr,
               r-cran-cli,
               r-cran-curl,
               r-cran-desc,
               r-cran-gert,
               r-cran-glue,
               r-cran-gitcreds,
               r-cran-jsonlite,
               r-cran-pkgbuild,
               r-cran-processx,
               r-cran-rappdirs,
               r-cran-rematch,
               r-cran-r6,
               r-cran-rprojroot,
               r-cran-whoami
Testsuite: autopkgtest-pkg-r

Package: r-cran-rhub
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Tools for R Package Developers
 R-hub v2 uses GitHub Actions to run 'R CMD check' and
 similar package checks. The 'rhub' package helps you set up
 R-hub v2 for your R package, and start running checks.
