=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/rhub_([-\d.]*)\.tar\.gz
